## ruby-js-image-paths 0.0.2

=== debian/changelog ===
ruby-js-image-paths (0.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #767131)

 -- Pirate Praveen <praveen@debian.org>  Wed, 31 Dec 2014 19:23:48 +0530
