=== debian/control ===
Source: ruby-js-image-paths
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-js-image-paths.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-js-image-paths.git;a=summary
Homepage: https://github.com/jhass/js_image_paths
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-js-image-paths
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-rails
Description: Rails image paths in your JS
 Easily access your image assets in your JavaScript code. This works similar
 to the image_path helper in Rails.
 .
 It is a rails engine and accessed via sprockets
