## ruby-js-image-paths 0.1.0

=== debian/changelog ===
ruby-js-image-paths (0.1.0-1) unstable; urgency=medium

  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jul 2016 21:28:59 +0530
