=== debian/control ===
Source: ruby-js-image-paths
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-js-image-paths.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-js-image-paths.git
Homepage: https://github.com/jhass/js_image_paths
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-js-image-paths
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rails (>= 4.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Rails image paths in your JS
 Easily access your image assets in your JavaScript code. This works similar
 to the image_path helper in Rails.
 .
 It is a rails engine and accessed via sprockets
