## ruby-js-image-paths 0.1.1

=== debian/changelog ===
ruby-js-image-paths (0.1.1-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.1, no changes needed.
  * Update watch file format version to 4.

  [ Pirate Praveen ]
  * Test gemspec dependencies during build
  * Relax dependency on rails in gemspec (Its only reverse dependency diaspora
    embeds rails 5 so we can ignore this version check. See #966212 for details)
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Jul 2021 01:56:35 +0530

ruby-js-image-paths (0.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Thu, 07 Sep 2017 22:55:51 +0530
