=== debian/control ===
Source: ruby-js-image-paths
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-rails (>= 2:4.0~)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-js-image-paths.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-js-image-paths
Homepage: https://github.com/jhass/js_image_paths
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-js-image-paths
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rails (>= 2:4.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Rails image paths in your JS
 Easily access your image assets in your JavaScript code. This works similar
 to the image_path helper in Rails.
 .
 It is a rails engine and accessed via sprockets
