=== debian/watch ===
version=4
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/js_image_paths .*/js_image_paths-(.*).tar.gz
